#include "cimage.h"
extern "C" {
RzImage * PIUserProc_1(ImageR4& myimg, int xp, int yp, int dx, int dy,
                       char * arg1, char * arg2);
RzImage * PIUserProc_2(ImageR4& myimg, int xp, int yp, int dx, int dy,
                       char * arg1, char * arg2);
RzImage * PIUserProc_3(ImageR4& myimg, int xp, int yp, int dx, int dy, 
                       char * arg1, char * arg2);
}

